:root{
  --clr-yellow: #F7CE1C;
  --clr-dark-brown: #331D16;
  --clr-orange: #F15B29;
  --clr-gray: #D0D1D2; 
}

.header {
  --header-logo-width: 167px;
  --header-logo-height: 116px;
  --header-name-width: 475px;
  --header-name-height: 85px;
}

.header .logo {
  color: #000;
}
.header-name{color: #fff !important;}

@media (min-width: 1100px) {
  .header .logo {
    width: 157px;
    height: 122px;
    margin: -1px 0 0 -2px;
  }

  .design-version-1 .third-row-inner {
    padding: 60px 0px 70px;
  }

  .marquee-new {
    margin: 8px 0 0 0;
    max-width: 780px;
    left: 0;
  }

  .header-name {
    margin: -5px 0 0 26px;
    color: #000 !important;
    width: 350px;
    height: 86px;
  }

  .header .inside .header-left {
    margin-bottom: 4px;
  }
}

#googleTranslate {
  width: 89px !important;
}

.tabs a.en-hp-translate-button.button {
  background: url("/pics/translate.png") no-repeat left center;
}

#search-button .icon {
  background: url("/pics/search_button.png") no-repeat center;
}

#search-button {
  height: 18px;
}

#search-img {
  margin: 10px 0 10px 15px;
}

.header {
  background: var(--clr-orange);;
}

#marquee-new .toolTipWrapper .toolTipArrow {
  border-color: transparent transparent #000 transparent;
}

#marquee-new .toolTipWrapper .marqueeStaticView {
  background: #000 !important;
}

.marquee-new .marqueeMessage {
  color: #fff !important;
  font-size: 18px;
}

#marquee-new .marqueeStaticView .marqueeButtons button[aria-pressed="true"],
#marquee-new .marqueeStaticView .marqueeButtons button:hover,
#marquee-new .marqueeStaticView .marqueeButtons button:focus {
  background: var(--clr-orange);;
  color: #000 !important;
}

#popup-close {
  width: 23px;
  background: #000;
}

#header_social_inner ul li a::before {
  background: #96080e;
}

.schools-list .dropdown-menu {
  background: #7d0308;
}

.schools-list .dropdown-menu li a {
  color: #fff;
}

.schools-list .dropdown-menu li a:hover,
.schools-list .dropdown-menu li a:focus {
  background: #000;
  color: #fff;
}

#school_home::before {
  background: #000;
}

/* sidelinks */
#enroll_link {
  background: #080a0c !important;
  color: #fff;
}

#enroll_link::before {
  background: var(--clr-yellow) !important;
}

#enroll_link:hover::before,
#enroll_link:focus::before {
  background: var(--clr-yellow); !important;
  left: auto !important;
}

#enroll_link:hover,
#enroll_link:focus {
  color: #fff !important;
}

#sidelinks a::before {
  background: var(--clr-yellow);
}

#sidelinks a:hover, #sidelinks a:focus {
  color: #fff !important;
  background: var(--clr-orange) !important;
}

#sidelinks a:hover::before,
#sidelinks a:hover:focus {
  background: var(--clr-yellow);;
}

#video-controls .video-control-button {
  color: #fff;
  background-color: #7d0308;
}

#video-controls .video-control-button:hover,
#video-controls .video-control-button:active,
#video-controls .video-control-button:focus {
  background-color: #000;
  color: #fff !important;
}

.header_social.design-version-1 .header_social_inner ul li a::before {
  background: #7d0308 !important;
}

/* first  row */

#first-row.right-bg {
  background-position-y: top;
}

#enroll_btn a {
  background: var(--clr-orange);
  color: #fff;
  padding: 14.5px 39px 13.5px;
}

#enroll_btn a:hover,
#enroll_btn a:focus {
  color: #fff;
}

.enroll_btn {
  margin: 25.5px 0;
}

#first-row-inner {
  padding: 78.5px 0 45px;
}

/* second row */
.events.design-version-1 #hp-events .v3 .dayInfoWrap {
    background: var(--clr-orange);
    align-items: center;
}

.events.design-version-1 #hp-events .v3 span.day,
.events.design-version-1 #hp-events .v3 span.month {
  color: #000 !important;
  background: var(--clr-orange) !important;
}

.events.design-version-1 #hp-events .hpeventlinks div a::before {
  background: var(--clr-orange);
  top: 0;
}

.events.design-version-1 #hp-events .hpeventlinks div a::after {
  border-top: 6px solid var(--clr-orange);;
}

.events.design-version-1 #hp-events .hpeventlinks div a:hover,
.events.design-version-1 #hp-events .hpeventlinks div a:focus {
  color: #827026 !important;
}

.HPVideo p a::before {
  background: var(--clr-orange);;
}

.events.design-version-1 #hp-events ul li.event div a:hover,
.events.design-version-1 #hp-events ul li.event div a :focus {
  color: #827026;
}

#pageNav ul li a,
#pageNav ul li b,
#pageNav ul li strong {
  color: #000 !important;
}

#pageNav ul li b,
#pageNav ul li a:hover,
#pageNav ul li strong,
#pageNav ul li a:focus {
  background: #000;
}

#pageNav ul li b::before,
#pageNav ul li a:hover::before,
#pageNav ul li strong::before,
#pageNav ul li a:focus::before {
  background: #8e080e;
}

.en-pageNav-combo-innertext {
  background: #e7eaea !important;
  font-weight: 500;
  font-family: "Inter", sans-serif;
  color: #221e20 !important;
}

.en-pageNav-combo-icon {
  background: #e7eaea;
}

.en-pageNav-combo-icon::after {
  border-top: 8px solid #221e20;
}

.en-tiles-container .en-tile::before {
  background: linear-gradient(to bottom,
      rgba(5, 7, 8, 0) 0%,
      rgba(5, 7, 8, 0.06) 12%,
      rgba(5, 7, 8, 0.2) 27%,
      rgba(5, 7, 8, 0.63) 66%,
      rgba(5, 7, 8, 0.78) 81%,
      rgba(5, 7, 8, 0.85) 90%,
      rgba(5, 7, 8, 0.9) 100%);
}

#wrapper .content .inside a:hover,
#wrapper .content .inside a:focus {
  color: #10687e;
}

.dark {
  background-color: #000 !important;
}

.design-version-1.third-row {
  background: var(--clr-yellow) !important;
}

.third-row-inner .en-tiles-container div.en-tile-group .en-tile {
  padding: 0;
}

.third-row-inner .en-tiles-container div.en-tile-group .en-tile p {
  margin: 0;
  padding: 10px 23px 17px;
  line-height: 22px;
  letter-spacing: 1.1px;
}

.third-row-inner .en-tiles-container,
.third-row-inner .en-tile-group,
.third-row-inner .en-tile-group {
  gap: 20px;
}

.third-row-inner .en-tiles-container>div.en-tile-group:last-child {
  position: relative;
  top: 30px;
}

#secondnews-row-inner {
  padding: 0px 0 26px;
}

.third-row .third-row-inner h2 {
  font-family: "Urbanist-Medium";
  text-transform: uppercase;
  font-size: 3.4rem;
  letter-spacing: -0.2px;
  margin: 0px 0px 26.5px -1px;
}

.third-row .third-row-inner h2 span {
  font-family: "Urbanist-Bold";
  font-weight: 700;
}

@media (max-width: 768px) {
  nav.en-nav-menu-wrapper {
    --en-mobile-nav-background: #7d0308;
    --en-mobile-nav-font-color: #fff;
    --en-mobile-nav-width: 80%;
    --en-mobile-nav-border-bottom: 1px solid #e7e7e7;
    --en-mobile-nav-border-top: 1px solid #e7e7e7;

    --en-mobile-nav-icon-color: #fff;
  }

  header {
    --en-mobile-nav-hamburger-btn-color: #fff;
    --en-mobile-nav-hamburger-btn-bg-color: #000;

    --en-mobile-nav-hover-btn-color: #fff;
    --en-mobile-nav-hover-btn-bg-color: #7d0308;
  }
}

/* footer */

footer {
  --footer-logo-width: 200px;
  --footer-logo-height: 201px;
  --footer-name-width: 262px;
  --footer-name-height: 84px;
}

#footer .logo {
  aspect-ratio: 200/201;
}

#footer .name {
  aspect-ratio: 262/84;
}

@media (max-width: 700px) {
  .footer_top .logo {
    width: calc(var(--footer-logo-width) * 0.7);
  }

  .footer_top .name {
    width: calc(var(--footer-logo-width) * 0.8);
  }
}

#news .layout-3 .news-thumb {
  background: var(--clr-orange);;
}

#news-lnk a::before {
  background: var(--clr-orange);;
  left: 0.5px;
  top: 0px;
}

#news .layout-3 .news-thumb::after {
  background: url("/pics/news_overlay.png") repeat-x bottom center;
}

#news-lnk a:hover,
#news-lnk a:focus {
  color: #827026 !important;
}

#news-lnk a::after {
  border-top: 6px solid var(--clr-orange);;
}

.tabs a.en-hp-translate-button.button {
  width: auto;
  margin: 7.2px 23.5px 0 0;
}

.tabs a.en-hp-translate-button.button span {
  position: relative;
  padding: 1.5px 0 0 2px;
}

.marquee-new {
  margin: 8px 0 0 0;
  max-width: 680px;
}

#wrapper-index #slideshow img,
#wrapper-index #slideshow .nivoSlider,
#wrapper-index #slideshow .nivo-slice {
  max-height: 55vw !important;
  display: block;
  min-width: 100%;
  width: unset !important;
  position: relative;
  margin-left: 0 !important;
  aspect-ratio: unset;
  height: 650px !important;
}
#wrapper-index .en-widescreen-video{
	max-height: 600px;
}

#footer #slideshow img,
#footer #slideshow .nivoSlider,
#footer #slideshow .nivo-slice {
  max-height: 48vw !important;
  height: 500px !important;
}

#wrapper-index {
  overflow: hidden;
}

#first-row {
  background-image: url(/pics/enroll_bg2.jpg);
  background-position: center top !important;
}

#rows-wrapper {
  z-index: 2;
}

#secondnews-row::after {
  content: none;
}

#video-right {
  margin-top: 3px;
}

.HPVideo p a {
  letter-spacing: 0;
  padding: 29px 10px 29px 7px;
}

#hp-events .hpeventlinks {
  position: relative;
  top: -3px;
}

#news h2 {
  margin: 0 0 21px 0;
}

#news-head {
  letter-spacing: -0.3px;
}

.stay_connected {
  margin-left: 30px;
}

#fourth-row-inner h2 {
  margin: 0 0 45px;
}

#footer {
  z-index: 3;
}

#news .homepage-news .news-wrap {
  min-height: 120px !important;
  padding: 22px 30px 23px 30px;
  background: #e7eaea;
}

#news-lnk {
  top: 3px;
  right: -1px;
}

#news .homepage-news .news-title a {
  font-size: 1.7rem;
  letter-spacing: 0;
}

#news .news-title {
  top: -66.5px;
}

#news .homepage-news .news-text {
  font-weight: 400;
  line-height: 2.3rem;
}

.footer_bottom {
  background: #000;
}

#pageNav ul li b,
#pageNav ul li a:hover,
#pageNav ul li strong,
#pageNav ul li a:focus {
  color: #000 !important;
  background: var(--clr-orange);;
}

#pageNav ul li b::before,
#pageNav ul li a:hover::before,
#pageNav ul li strong::before,
#pageNav ul li a:focus::before {
  background: var(--clr-orange);;
}

#pageNav {
  background: var(--clr-yellow);;
}

#news .homepage-news .bx-wrapper .bx-controls-direction a {
  border-radius: 50px;
  background-color: #10687e !important;
  color: #fff !important;
}

#news .homepage-news .bx-wrapper .bx-next:focus,
#news .homepage-news .bx-wrapper .bx-prev:focus {
  border-radius: 0;
}

@media (min-width: 1200px) {
  #second-row-inner {
    padding: 66px 0 73px;
  }
}

@media (min-width: 1100px) {
  #first-row-inner p {
    font-size: 2.1rem;
    line-height: 2.7rem;
    max-width: 95%;
    margin: -1.2px auto 0;
    left: 0.5px;
    position: relative;
    top: -2.5px;
  }

  .stay_connected .social_media .social_media_icon {
    margin: 0 23.5px 0 15.5px;
  }

  #footer .logo {
    aspect-ratio: unset;
    width: 127px;
    height: 125px;
    max-width: 127px;
    margin: 0;
    top: 39px;
    left: -17.5px;
  }

  .footer_top .logo-wrapper {
    margin: -1px 0 0 -1px;
  }

  #footer .name {
    aspect-ratio: unset;
    width: 240px;
    max-width: 240px;
    height: 60px;
  }

  .footer_top .name-wrapper {
    margin: 27px 0 0 -38px;
    top: 6px;
    position: relative;
  }

  .footer_top .address-inner-wrapper {
    margin: -6.5px 0 0 22.5px;
    position: relative;
    top: 2.8px;
  }

  .footer_top.design-version-1 .inside {
    padding: 30px 0 40px;
  }

  .footer_top.design-version-2 .address-inner-wrapper .address-right {
    margin-left: 60px;
  }

  #footer .cognia {
    right: 11.5px;
    top: 6.5px;
  }
}

@media (min-width: 900px) {
  .footer_top.design-version-1 .inside .address-wrapper .address-right {
    margin-left: 55px;
  }

  .footer_top.design-version-2 .logo-wrapper {
    margin-top: -3px;
  }

  .footer_top.design-version-2 .address-inner-wrapper {
    margin: 0;
    top: 17px;
  }

  #footer .logo {
    aspect-ratio: unset;
    width: 154px;
    height: 122px;
    max-width: 154px;
    margin: 0;
  }
}

@media (max-width: 900px) {
  #footer .logo {
    aspect-ratio: unset;
    width: 154px;
    height: 122px;
    max-width: 154px;
    margin: 0;
  }
}

@media (max-width: 500px) {
  .news_slider {
    max-width: 300px;
    margin: 0 auto;
  }
}

@media (max-width: 1285px) {
  #secondnews-row-inner {
    padding: 0px 0 80px;
  }

  #news .homepage-news .bx-wrapper .bx-controls-direction a {
    bottom: -90px !important;
  }

  #news .homepage-news .bx-wrapper .bx-next {
    right: 0;
  }

  #news .homepage-news .bx-wrapper .bx-left {
    left: 0;
  }

  #news-lnk a {
    float: none;
  }

  #news h2 {
    text-align: center;
  }

  #news-lnk {
    top: auto;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -33px;
    text-align: center;
  }

  #news .homepage-news .bx-wrapper .bx-next:focus {
    right: -4px !important;
    top: unset;
    bottom: -94px !important;
  }

  #news .homepage-news .bx-wrapper .bx-prev:focus {
    left: -3px !important;
    top: unset;
    bottom: -94px !important;
  }

  #news .homepage-news .bx-wrapper .bx-prev {
    left: 0;
  }
}

@media (max-width: 1120px) {
  .news_slider .bx-wrapper {
    max-width: 750px !important;
    margin: 0 auto;
  }

  #news .homepage-news li {
    width: 350px !important;
  }
}

@media (max-width: 790px) {
  .news_slider .bx-wrapper {
    max-width: 350px !important;
  }

  #news .homepage-news li {
    width: 350px !important;
  }
}

.VIpgJd-yAWNEb-r4nke {
  background: #000;
}

#wrapper {
  overflow-x: hidden;
}

.embed-social-media-inner #left {
  margin: 0 20px 0 0;
}

@media (max-width: 768px) {
  .embed-social-media-inner #left {
    margin: 0;
  }
}

nav.en-nav ul li span.nav_icon {
  color: #000;
  background: #fff;
}

.en-mobile-nav-header span {
  color: #fff;
}

@media (max-width: 786px) {
  #news h2 {
    padding: 0 20px;
  }
}

@media (min-width: 381px) and (max-width: 500px) {
  .news_slider {
    max-width: 350px;
  }
}

.stay_connected .social_media a::before {
  content: none !important;
}

#footer #slideshow img,
#footer #slideshow .nivoSlider,
#footer #slideshow .nivo-slice {
  max-height: 48vw !important;
  height: 390px !important;
}

#innerpage_bg #slideshow {
  overflow: hidden;
}

@media (min-width: 901px) and (max-width: 1099px) {
  .footer_top.design-version-2 .inside {
    padding: 30px 10px 0;
  }

  .footer_top.design-version-2 .address-inner-wrapper {
    margin: 0 auto;
  }
}

@media (min-width: 1100px) and (max-width: 1250px) {
  .footer_top.design-version-2 .address-inner-wrapper {
    margin: 0 auto;
    left: 30px;
    column-gap: 25px;
  }

  .footer_top.design-version-2 .address-inner-wrapper .address-right {
    margin-left: 0;
  }
}

@media (max-width: 1099px) {
  .third-row-inner .en-tiles-container>div.en-tile-group:last-child {
    top: 0;
  }
}

.insta-feed.feed {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
  max-width: 420px;
  margin: 10px auto 0;
}

/*--------insta-------*/
.insta-feed #en-insta-feed-div {
  max-width: 420px;
  overflow: hidden;
}

.insta-feed #en-insta-feed-div ul {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(0, 136px));
  gap: 2px;
  max-height: 420px;
  border: 4px solid #fff;
  box-sizing: border-box;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}

.insta-feed #en-insta-feed-div ul li a {
  max-height: 136px;
  display: inline-block;
  width: 100%;
  box-sizing: border-box;
  overflow: hidden;
}

.insta-feed #en-insta-feed-div ul li {
  max-width: 100%;
  width: 100%;
  max-height: 136px;
  height: 100%;
  margin: 0;
}

.insta-feed #en-insta-feed-div ul li a div img {
  position: relative;
  height: clamp(95px, 28.5vw, 136px);
}

.insta-feed #en-insta-feed-div ul li a div::after {
  padding-bottom: 0;
}

@media only screen and (max-width: 1099px) {
  .insta-feed {
    height: auto;
    max-height: unset;
  }

  .insta-feed #en-insta-feed-div {
    margin: 0 auto;
  }

  .insta-feed {
    min-height: unset;
  }

  #first-row-inner p br {
    display: none;
  }
}

#fourth-row-inner {
  padding: 59.5px 0 59.5px;
}

@media only screen and (max-width: 500px) {
  .insta-feed #en-insta-feed-div ul {
    grid-template-columns: repeat(auto-fit,
        minmax(0, clamp(80px, 28vw, 136px)));
  }

  .insta-feed #en-insta-feed-div {
    max-width: 100%;
    overflow: visible;
  }

  .insta-feed #en-insta-feed-div ul {
    justify-content: center;
  }

  .insta-feed #en-insta-feed-div ul {
    max-height: unset;
  }

  .insta-feed #en-insta-feed-div ul li a div img {
    height: clamp(80px, 28vw, 136px);
  }

  #fourth-row-inner {
    padding: 59.5px 15px 59.5px;
  }
}

@media only screen and (max-width: 355px) {
  .insta-feed #en-insta-feed-div ul {
    grid-template-columns: repeat(auto-fit,
        minmax(0, clamp(135px, 28vw, 136px)));
  }

  .insta-feed #en-insta-feed-div ul li a div img {
    height: clamp(135px, 28vw, 136px);
  }
}

/*--------insta-------*/


.header_social_inner ul li a:hover::before {
  background: var(--clr-yellow);;
}


/* serach filed */
.en-header-popup-body {
  padding-top: 0 !important;
}

.en-popup-close-img {
  width: 25px !important;
  height: 25px !important;
  background-color: #032169 !important;
}

.en-public-header-popup-close {
  right: -14px !important;
  top: -15px !important;
}

#search-field {
  max-width: 500px;
  border: 1px solid #c0c1c3;
  height: 25px;
  font-size: 16px !important;
  padding: 5px 7px;
  border-radius: 5px;
  position: relative;
  display: inline-block;
  min-height: 43px;
  width: 100%;
}

.en-header-popup-wrapper {
  height: 38px !important;
  max-width: 500px !important;
  margin: auto !important;
}

@media only screen and (max-width: 600px) {
  .en-header-popup-wrapper {
    max-width: 80% !important;
  }

  .popup-content {
    max-width: 90%;
  }
}

.popup-content {
  margin: auto;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 5px;
}

@media only screen and (min-width: 900px) {

  #footer .address.address-left {
    max-width: 180px;
  }
}

